
Sistema de Inventario - Enhancement #309

Search: ordenar resultados alfabéticamente

11/24/2015 03:12 PM - Cristian Castillo

Status: Closed Start date: 11/24/2015

Priority: Normal Due date:  

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 6.00 hours

Description

Se reporta la necesidad de ordenar alfabéticamente el resultado de las búsquedas para facilitar

History

#1 - 12/10/2015 03:00 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 50

#2 - 12/23/2015 03:43 PM - Fiorella Quino

- % Done changed from 50 to 70

#3 - 01/06/2016 10:34 AM - Fiorella Quino

- % Done changed from 70 to 90

#4 - 01/25/2016 04:20 PM - Fiorella Quino

- % Done changed from 90 to 100

#5 - 02/18/2016 09:40 AM - Fiorella Quino

- Status changed from In progress to Closed
